[package]
name = "frontend"
version = "0.1.0"
edition = "2024"

[dependencies]
ewebsock = "0.8.0"
macroquad = "0.4.14"
serde = { version = "1.0.219", features = ["derive"] }
serde_json = "1.0.140"
thiserror = "2.0.12"
wasm-cookies = "0.2.1"
web-sys = { version = "0.3.77", features = ["Window", "Document", "Location", "HtmlDocument"] }
web-time = "1.1.0"
